name: phpMyAdmin
tags:
    - 开发工具
title: MySQL 和 MariaDB 的 Web 界面
description: MySQL 和 MariaDB 的 Web 界面
additionalProperties:
    key: phpmyadmin
    name: phpMyAdmin
    tags:
        - DevTool
    shortDescZh: MySQL 和 MariaDB 的 Web 界面
    shortDescEn: A web interface for MySQL and MariaDB
    description:
        en: A web interface for MySQL and MariaDB
        ja: MySQL と MariaDB 用のウェブインターフェース
        ms: Antaramuka web untuk MySQL dan MariaDB
        pt-br: Uma interface web para MySQL e MariaDB
        ru: Веб-интерфейс для MySQL и MariaDB
        ko: MySQL 및 MariaDB를 위한 웹 인터페이스
        zh-hant: MySQL 和 MariaDB 的網頁介面
        zh: MySQL 和 MariaDB 的 Web 界面
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 30
    batchInstallSupport: true
    website: https://www.phpmyadmin.net/
    github: https://github.com/phpmyadmin/phpmyadmin
    document: https://www.phpmyadmin.net/docs/
    architectures:
        - amd64
        - arm/v7
        - arm64
        - ppc64le
        - s390x
